<< poly2lsf | FOSSEE_Signal_Processing_Toolbox | polyreduce >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > poly2rc

# poly2rc

Converts prediction polynomial to reflection coefficients.

### Syntax

    kr = poly2rc(a)
    [kr, R0] = rc2poly(a, efinal)

### Parameters

a:

  prediction polynomial.

efinal:

  final prediction error.

kr:

  Return refelection coefficient.

R0:

  Return the zero lag autocorrelation, R0.

### Examples

    X = [7 6 5 8 3 6]
    [kr, R0] = poly2rc(X)

### See also

### Authors

- Jitendra Singh

Report an issue
<< poly2lsf | FOSSEE_Signal_Processing_Toolbox | polyreduce >>